%define fontname culmus
%define fontdir %{_datadir}/fonts/%{fontname}

Name: %{fontname}-fonts
Version: 0.101
Release: 4%{?dist}
License: GPLv2
Source: http://downloads.sourceforge.net/sourceforge/%{fontname}/%{fontname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Hebrew from Culmus project
URL: http://culmus.sourceforge.net/
 
%description
The culmus-fonts package contains fonts for the display of
Hebrew from the Culmus project.

%prep
%setup -q -n %{fontname}-%{version}

%build
echo "Nothing to do in Build."

%install
rm -rf %{buildroot} 

install -m 0755 -d %{buildroot}%{fontdir}
install -m 0644 -p *.pfa *.afm %{buildroot}%{fontdir}

%clean
rm -rf %{buildroot}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir} 
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%defattr(-,root,root,-)
%doc CHANGES GNU-GPL LICENSE LICENSE-BITSTREAM
%dir %{fontdir}
%{fontdir}/*.pfa
%{fontdir}/*.afm

%changelog
* Mon Oct 15 2007 Rahul Bhalerao <rbhalera@redhat.com> - 0.101-4.fc8
- License change

* Thu Oct 11 2007 Rahul Bhalerao <rbhalera@redhat.com> - 0.101-3.fc8
- Updated according to the review

* Thu Oct 04 2007 Rahul Bhalerao <rbhalera@redhat.com> - 0.101-2.fc8
- Using common spec template for font packages

* Thu Oct 04 2007 Rahul Bhalerao <rbhalera@redhat.com> - 0.101-1.fc8
- Font directory and package name corrected and updated the version

* Thu Oct 04 2007 Rahul Bhalerao <rbhalera@redhat.com> - 0.100-1.fc8
- Split package from fonts-hebrew to reflect upstream project name
